/Aerosols_constant_1950.nc
/aerosol_cams_climatology_43r3_v2_3D.nc
/aerosol_cams_climatology_43R3_3D.nc
/Aerosols_constant_1990.nc
/aerosols_CONFESS_1950_2015.nc
/aerosols_CONFESS_1950_2015.nc
/aerosols_CONFESS_1950_2015.nc
/cmip6_stratospheric_aerosol_aod.dat
/cmip6-ozone
